@font-face {
  font-family: Ephesis;
  src: url('../fonts/Ephesis.zip') format("undefined");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Newsreader 24 Pt";
  src: url('../fonts/Newsreader_24pt-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Newsreader 24 Pt";
  src: url('../fonts/Newsreader_24pt-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Newsreader 24 Pt";
  src: url('../fonts/Newsreader_24pt-SemiBold.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Newsreader 24 Pt";
  src: url('../fonts/Newsreader_24pt-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Newsreader 24 Pt";
  src: url('../fonts/Newsreader_24pt-MediumItalic.ttf') format("truetype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Newsreader 24 Pt";
  src: url('../fonts/Newsreader_24pt-Italic.ttf') format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Newsreader 24 Pt";
  src: url('../fonts/Newsreader_24pt-LightItalic.ttf') format("truetype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Newsreader 24 Pt";
  src: url('../fonts/Newsreader_24pt-BoldItalic.ttf') format("truetype");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Newsreader 24 Pt";
  src: url('../fonts/Newsreader_24pt-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Newsreader 24 Pt";
  src: url('../fonts/Newsreader_24pt-SemiBoldItalic.ttf') format("truetype");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Zalandosans;
  src: url('../fonts/ZalandoSans-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Zalandosans;
  src: url('../fonts/ZalandoSans-ExtraLight.ttf') format("truetype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Zalandosans;
  src: url('../fonts/ZalandoSans-ExtraBold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Zalandosans;
  src: url('../fonts/ZalandoSans-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Zalandosans;
  src: url('../fonts/ZalandoSans-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Zalandosans;
  src: url('../fonts/ZalandoSans-SemiBold.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Zalandosans Expanded;
  src: url('../fonts/ZalandoSans_Expanded-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Zalandosans Expanded;
  src: url('../fonts/ZalandoSans_Expanded-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Zalandosans Expanded;
  src: url('../fonts/ZalandoSans_Expanded-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Zalandosans Expanded;
  src: url('../fonts/ZalandoSans_Expanded-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --bg-main: #221019;
  --bg-dark: #0f0b0d;
  --max-width: 1800px;
  --padding-main: 50px;
  --pink: #ee2b8c;
  --radius-small: 8px;
  --radius-large: 16px;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.hero {
  background-color: var(--bg-main);
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100vh;
  max-height: 1400px;
  display: flex;
  overflow: hidden;
}

.span {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex: 0 auto;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.button-text {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.2rem;
  line-height: 1.2;
}

.top-headline {
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-color: #0d000700;
  border-radius: 0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: .75rem 2rem 2rem;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.headline {
  color: #ee2b8c;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 100%;
  text-decoration: none;
}

.leistungen {
  background-color: var(--bg-dark);
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  padding-top: 150px;
  padding-bottom: 150px;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.leistungen.lifting {
  background-color: var(--bg-main);
}

.leistungen-content {
  z-index: 1;
  grid-row-gap: 24px;
  flex-direction: column;
  flex: 1;
  justify-content: flex-start;
  align-self: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: 38rem;
  height: auto;
  text-decoration: none;
  display: flex;
  position: sticky;
  top: auto;
  bottom: 0;
}

.p1 {
  color: #ff76ba;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Zalandosans, Arial, sans-serif;
  font-size: 1.3rem;
  font-weight: 300;
  line-height: 1.2;
  text-decoration: none;
}

.p1.capital {
  text-transform: uppercase;
}

.p1.cta-error {
  text-align: center;
  font-size: 3rem;
  font-weight: 400;
}

.p1.centered {
  text-align: center;
}

.p1.lifting {
  padding-bottom: 20px;
}

.ul-style {
  grid-row-gap: 20px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: 589px;
  padding-top: 35px;
  padding-bottom: 35px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.li-style {
  grid-column-gap: 1.25rem;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.feature-text {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 22px;
  font-weight: 400;
  line-height: 100%;
  text-decoration: none;
}

.referenzen {
  grid-row-gap: 100px;
  background-color: #20161b;
  width: 100%;
  padding-top: 150px;
  padding-bottom: 150px;
  display: none;
  overflow: hidden;
}

.testimonial-heading {
  grid-row-gap: 35px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.testimonial-subheadline {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 70px;
  font-style: italic;
  font-weight: 400;
  line-height: 100%;
  text-decoration: none;
}

.top-headline-3 {
  background-color: #1a1316;
  border-radius: 16px;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1741px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.testimonial-card {
  grid-column-gap: 100px;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  padding-left: 75px;
  padding-right: 75px;
  text-decoration: none;
  display: flex;
}

.testimonial-content {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  padding: 4rem;
  text-decoration: none;
  display: flex;
}

.testimonial-quote {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 35px;
  font-style: italic;
  font-weight: 400;
  line-height: 100%;
  text-decoration: none;
}

.testimonial-text {
  color: #ff76ba;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 22px;
  font-style: italic;
  font-weight: 400;
  line-height: 100%;
  text-decoration: none;
}

.testimonial-author {
  grid-row-gap: 20px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  padding-top: 2rem;
  text-decoration: none;
  display: flex;
}

.testimonial-author-background {
  object-fit: cover;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 1px;
  text-decoration: none;
  display: flex;
}

.before-after-section {
  object-fit: cover;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 881.16px;
  height: 600.278px;
  text-decoration: none;
  display: flex;
}

.div-2 {
  grid-column-gap: 24px;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: center;
  padding-left: 562px;
  padding-right: 562px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.button-style-3 {
  border: 3px solid #ee2b8c;
  border-radius: 9999px;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.previous-button-icon {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 24px;
  font-weight: 400;
  line-height: 100%;
  text-decoration: none;
}

.div-3 {
  grid-column-gap: 12px;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: flex-start;
  height: 12px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.div-4 {
  background-color: #ee2b8c;
  border-radius: 9999px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 12px;
  height: 12px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.div-5 {
  background-color: #fff;
  border-radius: 9999px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 12px;
  height: 12px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.cta {
  grid-column-gap: 465px;
  background-color: #161013;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding-top: 150px;
  padding-bottom: 150px;
  text-decoration: none;
  position: relative;
  overflow: hidden;
}

.service-card-2 {
  grid-row-gap: 35px;
  background-color: #1e1219;
  border: 1px solid #804c69;
  border-radius: 16px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: 362px;
  height: 613px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.service-card-description {
  grid-row-gap: 25px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  padding-left: 35px;
  padding-right: 35px;
  text-decoration: none;
  display: flex;
}

.service-card-title {
  color: #fff;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 35px;
  font-weight: 400;
  line-height: 100%;
  text-decoration: none;
}

.logo-2 {
  color: #f8f8f805;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 148px;
  font-weight: 400;
  line-height: 100%;
  text-decoration: none;
  position: absolute;
  top: 610px;
  left: 732px;
}

.navbar {
  z-index: 800;
  width: 100%;
  max-width: var(--max-width);
  padding: .5rem var(--padding-main);
  justify-content: space-between;
  align-self: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  text-decoration: none;
  display: flex;
}

.testimonial-subheadline-0 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 120px;
  font-style: italic;
  font-weight: 400;
  line-height: 100%;
  text-decoration: none;
}

.testimonial-subheadline-1 {
  color: #ee2b8c;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 120px;
  font-style: italic;
  font-weight: 400;
  line-height: 100%;
  text-decoration: none;
}

.wrapper-hero {
  width: 100%;
  height: 100%;
  max-width: var(--max-width);
  min-height: 100vh;
  padding-left: var(--padding-main);
  flex-flow: row;
  justify-content: flex-start;
  align-self: center;
  align-items: flex-start;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.h1 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-family: "Newsreader 24 Pt", Times New Roman, sans-serif;
  font-size: 8rem;
  font-style: italic;
  font-weight: 300;
  line-height: 1.2;
}

.h1.main {
  margin-top: 0;
  margin-bottom: 2rem;
}

.h1.headline-cta {
  font-size: 7.5rem;
}

.text-span-heading {
  color: var(--pink);
  font-weight: 700;
}

.button-main {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  border: 3px solid var(--pink);
  border-radius: var(--radius-small);
  color: #fff;
  background-color: #2210194d;
  justify-content: flex-start;
  align-items: center;
  padding: 1rem 2rem;
  font-family: Zalandosans Expanded, Trebuchet MS, sans-serif;
  font-size: 1.3rem;
  line-height: 1.2;
  text-decoration: none;
  transition: all .3s cubic-bezier(.645, .045, .355, 1);
  display: block;
}

.button-main:hover {
  color: var(--pink);
  background-color: #6544554d;
  border-color: #e79dc2;
  border-radius: 24px;
}

.hero-headline {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: column;
  justify-content: center;
  align-self: center;
  align-items: flex-start;
  max-width: 70%;
  display: flex;
}

.image-hero {
  object-fit: contain;
  height: 100%;
  margin-left: 5rem;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 70%;
  overflow: visible;
}

.div-block {
  z-index: 900;
  -webkit-backdrop-filter: blur(20px);
  backdrop-filter: blur(20px);
  background-color: #3a2630b3;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: block;
  position: fixed;
  inset: 0% 0% auto;
  box-shadow: 0 0 5px #6e6e6e33;
}

.services {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: wrap;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  place-content: start stretch;
  place-items: start;
  width: 100%;
  max-width: 48rem;
  text-decoration: none;
  display: grid;
}

.service-card {
  grid-row-gap: 2.25rem;
  background-color: #1e1219;
  border: 1px solid #804c69;
  border-radius: 16px;
  flex-direction: column;
  justify-content: space-between;
  align-self: stretch;
  align-items: flex-start;
  width: 100%;
  min-width: 20rem;
  max-width: 23rem;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.service-card.extra {
  background-color: #2c1520;
  border-style: none;
  justify-content: center;
  align-items: center;
  margin-bottom: 2rem;
  padding: 70px 35px;
}

.service-card.padding {
  margin-top: 46.1rem;
}

.service-card.padding-small {
  margin-top: 8rem;
}

.service-card-image {
  object-fit: cover;
  width: 100%;
}

.service-card-description-2 {
  grid-row-gap: 25px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  padding-left: 35px;
  padding-right: 35px;
  text-decoration: none;
  display: flex;
}

.h3 {
  color: #fff;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-family: "Newsreader 24 Pt", Times New Roman, sans-serif;
  font-size: 2.1rem;
  font-weight: 300;
  line-height: 1.2;
  text-decoration: none;
}

.h3.center {
  text-align: center;
  width: auto;
}

.p2 {
  color: #c96d9b;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Zalandosans, Arial, sans-serif;
  font-size: 1rem;
  font-weight: 200;
  line-height: 1;
  text-decoration: none;
}

.p2.testimonial {
  color: #fff;
  text-transform: uppercase;
}

.p2.testimonial._2 {
  font-weight: 400;
}

.p2.white {
  color: #fffafd;
}

.service-card-price {
  grid-row-gap: 20px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  padding: 35px;
  text-decoration: none;
  display: flex;
}

.service-card-price-background {
  object-fit: cover;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 294px;
  height: 1px;
  text-decoration: none;
  display: flex;
}

.service-card-feature {
  grid-row-gap: 15px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding-left: 35px;
  padding-right: 35px;
  text-decoration: none;
  display: flex;
}

.service-card-feature-text {
  color: #ff76ba;
  text-align: center;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 400;
  line-height: 100%;
  text-decoration: none;
}

.service-card-feature-text-0 {
  color: #ff76ba;
  text-align: center;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 700;
  line-height: 100%;
  text-decoration: none;
}

.h2 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-family: "Newsreader 24 Pt", Times New Roman, sans-serif;
  font-size: 5rem;
  font-style: italic;
  font-weight: 300;
  line-height: 1.2;
}

.wrapper-leistungen {
  width: 100%;
  height: auto;
  max-width: var(--max-width);
  padding-right: var(--padding-main);
  padding-left: var(--padding-main);
  grid-column-gap: 8rem;
  grid-row-gap: 8rem;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: flex-start;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.h4 {
  color: #fff;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-family: "Newsreader 24 Pt", Times New Roman, sans-serif;
  font-size: 1.4rem;
  font-weight: 300;
  line-height: 100%;
  text-decoration: none;
}

.h4.capital {
  text-transform: uppercase;
}

.image-feature {
  height: 1.5rem;
}

.services-right {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  width: 100%;
  padding-top: 24rem;
  display: flex;
}

.services-left {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  width: 100%;
  display: flex;
}

.link-block {
  margin-top: 0;
  margin-bottom: 0;
  text-decoration: none;
}

.image-logo {
  height: 2rem;
  transition: all .4s cubic-bezier(.645, .045, .355, 1);
}

.image-logo:hover {
  opacity: .6;
  height: 2.05rem;
}

.wrapper-referenzen {
  width: 100%;
  max-width: var(--max-width);
  padding-right: var(--padding-main);
  padding-left: var(--padding-main);
  grid-column-gap: 8rem;
  grid-row-gap: 8rem;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.slider {
  border-radius: var(--radius-large);
  background-color: #fff0;
  height: 30rem;
  margin-bottom: 2rem;
  margin-left: 5rem;
  margin-right: 5rem;
  position: relative;
  overflow: visible;
}

.left-arrow {
  justify-content: center;
  align-items: center;
  width: 5rem;
  transition: all .4s;
  display: flex;
  top: auto;
  bottom: -5rem;
  right: 18rem;
}

.left-arrow:hover {
  filter: brightness(135%);
  padding-right: .5rem;
}

.right-arrow {
  z-index: 2;
  justify-content: center;
  align-items: center;
  width: 5rem;
  transition: all .4s;
  display: flex;
  top: auto;
  bottom: -5rem;
  left: 18rem;
}

.right-arrow:hover {
  filter: brightness(135%);
  padding-left: .5rem;
}

.slide-nav {
  z-index: 1;
  width: auto;
  height: 2rem;
  bottom: -4.2rem;
}

.testimonial-slide {
  background-color: #1a1316;
}

.testimonial-slide-wrapper {
  grid-template-rows: auto;
  grid-template-columns: .8fr 1fr;
  grid-auto-columns: 1fr;
  height: 100%;
  display: grid;
}

.mask {
  border-radius: var(--radius-large);
}

.div-block-2 {
  background-color: #563043;
  border-radius: 999px;
  width: 100%;
  height: 2px;
}

.testimonial-images {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  grid-template-rows: .5fr 1fr;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: stretch;
  max-height: 100%;
  display: flex;
}

.image-testimonial {
  object-fit: cover;
  width: 100%;
  height: 15rem;
}

.image-2 {
  width: 100%;
  height: 50%;
}

.image-left-arrow {
  width: 3.5rem;
}

.testimonial-images-wrapper {
  position: relative;
}

.image-testimonial-indicator {
  border-radius: var(--radius-small);
  background-color: #1a1316;
  justify-content: center;
  align-items: center;
  padding: .7rem 1.5rem .5rem;
  display: flex;
  position: absolute;
  top: 1rem;
  left: 1rem;
}

.image-testimonial-indicator._2 {
  background-color: var(--pink);
}

.image-testimonial-indicator-copy {
  border-radius: var(--radius-small);
  background-color: #1a1316;
  justify-content: center;
  align-items: center;
  padding: .7rem 2rem .5rem;
  display: flex;
  position: absolute;
  top: 1rem;
  left: 1rem;
}

.image-testimonial-indicator-copy._2 {
  background-color: var(--pink);
}

.image-right-arrow {
  width: 3.5rem;
  transform: rotate(180deg);
}

.kontaktformular-card {
  grid-row-gap: 20px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  padding: 35px;
  text-decoration: none;
  display: flex;
}

.wrapper-cta {
  width: 100%;
  max-width: var(--max-width);
  padding-right: var(--padding-main);
  padding-left: var(--padding-main);
  grid-column-gap: 8rem;
  grid-row-gap: 8rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: center;
  margin-left: auto;
  margin-right: auto;
  display: grid;
}

.contact-card {
  grid-row-gap: 4rem;
  border-radius: var(--radius-large);
  background-color: #1e1219;
  border: 1px solid #804c69;
  flex-direction: column;
  justify-content: center;
  align-self: stretch;
  align-items: center;
  width: auto;
  min-width: 16rem;
  padding: 4rem;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.contact-card.extra {
  background-color: #2c1520;
  border-style: none;
  justify-content: center;
  align-items: center;
  padding: 70px 35px;
}

.input-field {
  grid-row-gap: 2.25rem;
  border-radius: var(--radius-small);
  color: #fff;
  background-color: #000;
  border: 1px solid #804c69;
  flex-direction: column;
  justify-content: space-between;
  align-self: stretch;
  align-items: flex-start;
  width: 100%;
  min-width: 20rem;
  margin-top: .5rem;
  margin-bottom: 2rem;
  font-family: Zalandosans, Arial, sans-serif;
  font-weight: 400;
  text-decoration: none;
  overflow: hidden;
}

.input-field.extra {
  background-color: #2c1520;
  border-style: none;
  justify-content: center;
  align-items: center;
  padding: 70px 35px;
}

.form-block {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
}

.form {
  flex-flow: column;
  display: flex;
}

.checkbox-field {
  margin-bottom: 2rem;
}

.success-message {
  background-color: #ddd0;
}

.image-cta {
  height: 3rem;
  margin-bottom: 1.5rem;
}

.error-message {
  background-color: #ffdede00;
}

.body {
  background-color: var(--bg-main);
  overflow: visible;
}

.footer {
  background-color: #000;
  padding-top: 15rem;
  padding-bottom: 1rem;
}

.wrapper-footer {
  width: 100%;
  max-width: var(--max-width);
  padding-right: var(--padding-main);
  padding-left: var(--padding-main);
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.image-logo-footer {
  height: 4rem;
  margin-bottom: 30px;
}

.divider {
  background-color: #563043;
  border-radius: 999px;
  width: 100%;
  height: 2px;
}

.divider.contact {
  width: 100%;
}

.divider-footer {
  background-color: #563043;
  border-radius: 999px;
  width: 100%;
  height: 2px;
  margin-top: 15rem;
  margin-bottom: 1rem;
}

.legal-buttoms-wrapper {
  grid-column-gap: .1rem;
  grid-row-gap: .1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  place-items: center;
  display: grid;
}

.button-legal {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  border: 3px none var(--pink);
  border-radius: var(--radius-small);
  color: #6c6c6c;
  background-color: #2210194d;
  justify-content: flex-start;
  align-items: center;
  padding: 1rem 2rem;
  font-family: Zalandosans Expanded, Trebuchet MS, sans-serif;
  font-size: 1.1rem;
  line-height: 1.2;
  text-decoration: none;
  transition: all .3s cubic-bezier(.645, .045, .355, 1);
  display: block;
}

.button-legal:hover {
  color: var(--pink);
  background-color: #6544554d;
  border-color: #e79dc2;
  border-radius: 24px;
}

.cta-main {
  grid-column-gap: 465px;
  background-color: #161013;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  min-height: 100vh;
  padding-top: 150px;
  padding-bottom: 150px;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.legal {
  background-color: var(--bg-main);
  min-height: 100vh;
  padding-top: 150px;
  padding-bottom: 150px;
}

.wrapper-legal {
  width: 100%;
  max-width: var(--max-width);
  padding-right: var(--padding-main);
  padding-left: var(--padding-main);
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  place-items: flex-start center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.paragraph-legal {
  color: #fff;
  text-align: justify;
  width: 100%;
  max-width: 853px;
  font-family: Zalandosans, Arial, sans-serif;
}

.paragraph-legal.haftung {
  max-width: 767px;
}

.h1-rechtliches {
  text-align: left;
  margin-top: 50px;
  margin-bottom: 30px;
  font-size: 30px;
  font-weight: 400;
  line-height: 1;
}

.h2-rechtliches {
  text-align: left;
  margin-top: 30px;
  font-size: 22px;
  font-weight: 400;
  line-height: 1;
}

.link-rechtliches {
  color: #a7a7a7;
  text-decoration: underline;
}

.text-rechtliches-2 {
  color: #000;
  text-align: justify;
  width: 100%;
  max-width: 853px;
  margin-top: -50px;
  margin-bottom: -12px;
}

.text-rechtliches-2.haftung {
  max-width: 767px;
}

.link-rechtliches-2 {
  color: #000;
  text-decoration: underline;
}

.fs-cc-prefs_space-medium {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 2.5rem;
  display: flex;
}

.fs-cc-prefs_close {
  z-index: 1;
  color: #333;
  cursor: pointer;
  background-color: #fff;
  border: 1px solid #9d9d9d;
  border-radius: 100%;
  padding: .625rem;
  font-size: 1.25rem;
  text-decoration: none;
  position: absolute;
  inset: -.75rem -.75rem auto auto;
  box-shadow: -1px 1px 12px #3333331a;
}

.fs-cc-banner_button {
  color: #9d9d9d;
  text-align: center;
  text-transform: uppercase;
  background-color: #fff;
  border: 2px solid #9d9d9d;
  border-radius: 0;
  min-width: 8.75rem;
  margin-left: 0;
  padding: .625rem 1.25rem;
  font-size: 1rem;
}

.fs-cc-banner_button.fs-cc-button-alt {
  color: #000;
  background-color: #fff;
  border-color: #000;
  border-radius: 0;
}

.fs-cc-prefs_text {
  color: #000;
  text-align: justify;
  font-size: .85rem;
}

.fs-cc-prefs_toggle-wrapper {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin-bottom: .5rem;
  display: flex;
}

.fs-cc-prefs_toggle {
  background-color: #fff;
  border-radius: 999px;
  width: 1.25rem;
  height: 1.25rem;
}

.fs-cc-prefs_option {
  border-bottom: 1px solid #33333326;
  margin-bottom: 1rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.fs-cc-banner_component {
  z-index: 998;
  -webkit-backdrop-filter: blur(20px);
  backdrop-filter: blur(20px);
  background-color: #221019b3;
  border-top: 1px solid #000;
  justify-content: center;
  align-items: center;
  padding: 1.5rem 0;
  display: none;
  position: fixed;
  inset: auto 0% 0%;
}

.fs-cc-prefs_checkbox {
  z-index: 560;
  opacity: 0;
  cursor: pointer;
  width: 100%;
  height: 100%;
  margin-top: 0;
  margin-left: 0;
  position: absolute;
  inset: 0%;
}

.fs-cc-prefs_button {
  color: #9d9d9d;
  text-transform: uppercase;
  background-color: #fff;
  border: 2px solid #9d9d9d;
  border-radius: 0;
  margin-right: .5rem;
  padding: .625rem 1.5rem;
  font-size: .875rem;
  font-weight: 400;
}

.fs-cc-prefs_button.fs-cc-button-alt {
  color: #000;
  background-color: #fff;
  border-color: #000;
}

.fs-cc-prefs_label {
  color: #000;
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 2rem;
  font-size: 1rem;
  font-weight: 700;
}

.fs-cc-banner_buttons-wrapper {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-direction: row;
  flex: none;
  grid-template-rows: auto;
  grid-template-columns: auto auto;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.fs-cc-banner_text {
  color: #000;
  text-align: justify;
  margin-right: 1.5rem;
}

.fs-cc-prefs_form {
  -webkit-backdrop-filter: blur(20px);
  backdrop-filter: blur(20px);
  background-color: #221019b3;
  border-radius: 0;
  width: 100%;
  max-width: 50rem;
  height: auto;
  max-height: 80vh;
  margin-bottom: 0;
  display: block;
  position: relative;
}

.fs-cc-prefs_title {
  color: #9d9d9d;
  letter-spacing: 3px;
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 1.2em;
}

.fs-cc-prefs_checkbox-field {
  background-color: #ccc;
  border-radius: 999rem;
  flex-direction: row;
  justify-content: flex-start;
  align-items: stretch;
  width: 2.75rem;
  height: 1.5rem;
  margin-bottom: 0;
  padding: .125rem;
  display: flex;
  position: relative;
}

.cookie-banner {
  z-index: 999;
  position: relative;
}

.fs-cc-prefs_trigger {
  display: none;
}

.fs-cc-banner_container {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 3000px;
  margin-left: 0;
  margin-right: 0;
  padding-left: 60px;
  padding-right: 60px;
  display: flex;
}

.fs-cc-prefs_checkbox-label {
  display: none;
}

.fs-cc-prefs_component {
  z-index: 1000;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  margin-bottom: 0;
  padding: 2rem;
  display: none;
  position: fixed;
  inset: 0%;
}

.fs-cc-prefs_submit-hide, .fs-cc-banner_trigger {
  display: none;
}

.fs-cc-prefs_buttons-wrapper {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-end;
  align-items: flex-end;
  margin-top: 2rem;
  margin-right: -.5rem;
  display: flex;
}

.fs-cc-prefs_overlay {
  z-index: -1;
  background-color: #03052499;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.fs-cc-prefs_space-small {
  margin-bottom: 1.5rem;
}

.fs-cc-prefs_close-icon {
  color: #000;
  -webkit-text-stroke-color: #000;
  width: 1rem;
  height: 1rem;
}

.fs-cc-banner_text-link {
  color: #000;
  -webkit-text-stroke-color: #000;
  border-bottom: 2px solid #000;
  font-weight: 400;
  text-decoration: none;
}

.fs-cc-prefs_content {
  height: 100%;
  padding: 2.5rem 2rem;
  overflow: scroll;
}

.link-block-cookie {
  color: #ff78bb;
  text-decoration: underline;
}

.button-cookies-main {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  border: 2px solid var(--pink);
  border-radius: var(--radius-small);
  color: var(--pink);
  background-color: #ff007f00;
  justify-content: flex-start;
  align-items: center;
  padding: .5rem 1rem;
  font-family: Zalandosans Expanded, Trebuchet MS, sans-serif;
  font-size: 1.1rem;
  line-height: 1.2;
  text-decoration: none;
  transition: all .3s cubic-bezier(.645, .045, .355, 1);
  display: block;
}

.button-cookies-main:hover {
  color: var(--pink);
  background-color: #6544554d;
  border-color: #e79dc2;
  border-radius: 24px;
}

.button-cookies-main.privacy-first {
  background-color: var(--pink);
  color: var(--bg-dark);
}

.button-cookies-secondary {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  border: 2px solid var(--pink);
  border-radius: var(--radius-small);
  color: var(--pink);
  background-color: #ff007f00;
  justify-content: flex-start;
  align-items: center;
  padding: .5rem 1rem;
  font-family: Zalandosans Expanded, Trebuchet MS, sans-serif;
  font-size: 1.1rem;
  line-height: 1.2;
  text-decoration: none;
  transition: all .3s cubic-bezier(.645, .045, .355, 1);
  display: block;
}

.button-cookies-secondary:hover {
  color: var(--pink);
  background-color: #6544554d;
  border-color: #e79dc2;
  border-radius: 24px;
}

.hero-headline-content {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.services-category {
  color: var(--pink);
  font-weight: 300;
}

.services-padding {
  height: 8rem;
}

.contact-item-wrapper {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  justify-content: flex-start;
  align-self: stretch;
  align-items: center;
  display: flex;
}

.image-3 {
  height: 2rem;
}

.div-block-3 {
  width: 100%;
}

.contact-item-text {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.image-contact-icon {
  border: 3px solid var(--pink);
  border-radius: 9999px;
  height: 3rem;
}

.div-block-4 {
  position: sticky;
  top: 1rem;
}

.f-rben {
  font-size: 1rem;
}

.leistungen-mobile {
  background-color: var(--bg-dark);
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  padding-top: 150px;
  padding-bottom: 150px;
  text-decoration: none;
  display: none;
  overflow: hidden;
}

.leistungen-mobile.lifting {
  background-color: var(--bg-main);
}

.services-right-mobile {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  width: 100%;
  padding-top: 24rem;
  display: flex;
}

@media screen and (max-width: 991px) {
  .hero {
    background-color: #4c0026;
    height: auto;
    min-height: 100vh;
    max-height: none;
  }

  .button-text {
    font-size: 1.1rem;
  }

  .top-headline {
    padding-left: 1rem;
  }

  .headline {
    font-size: 1.1rem;
  }

  .leistungen-content {
    order: -9999;
  }

  .p1 {
    font-size: 1.1rem;
  }

  .wrapper-hero {
    padding-left: 0;
    padding-right: 0;
  }

  .h1 {
    font-size: 5rem;
  }

  .h1.headline-cta {
    font-size: 5.5rem;
  }

  .hero-headline {
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
    justify-content: flex-start;
    align-self: flex-start;
    align-items: flex-start;
    max-width: 100%;
  }

  .image-hero {
    width: 100%;
    padding-right: var(--padding-main);
    padding-left: var(--padding-main);
    margin-top: 0;
    margin-left: 0;
    position: static;
    left: 0%;
  }

  .h3 {
    font-size: 2rem;
  }

  .h2 {
    font-size: 3.5rem;
  }

  .h2.testimonial {
    text-align: center;
  }

  .wrapper-leistungen {
    flex-flow: column;
  }

  .h4 {
    font-size: 1.3rem;
  }

  .slider {
    width: 100%;
    height: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .testimonial-slide-wrapper {
    grid-template-rows: auto auto;
    grid-template-columns: 2.05fr;
  }

  .testimonial-images, .testimonial-images-wrapper {
    width: 100%;
  }

  .wrapper-cta {
    grid-column-gap: 6rem;
    grid-row-gap: 6rem;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .contact-card {
    min-width: auto;
  }

  .wrapper-legal {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .paragraph-legal.haftung {
    max-width: 474px;
  }

  .text-rechtliches-2 {
    max-width: 526px;
  }

  .text-rechtliches-2.haftung {
    max-width: 474px;
  }

  .fs-cc-banner_component {
    display: none;
  }

  .fs-cc-banner_buttons-wrapper {
    margin-top: 1rem;
  }

  .fs-cc-banner_text {
    margin-right: 0;
  }

  .fs-cc-banner_container {
    flex-direction: column;
    align-items: flex-start;
    padding-left: 30px;
    padding-right: 30px;
  }

  .hero-headline-content {
    width: 100%;
    padding: 12rem var(--padding-main) 5rem;
    background-color: var(--bg-main);
  }

  .div-block-4 {
    order: -9999;
    position: static;
  }
}

@media screen and (max-width: 767px) {
  body {
    --max-width: 1800px;
    --padding-main: 15px;
    --pink: #ee2b8c;
    --radius-small: 8px;
    --radius-large: 16px;
  }

  .span {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .button-text {
    font-size: 1rem;
  }

  .top-headline {
    padding-bottom: .5rem;
    padding-left: .5rem;
  }

  .headline {
    font-size: 1rem;
  }

  .leistungen {
    padding-top: 100px;
    padding-bottom: 100px;
    display: none;
  }

  .leistungen.lifting {
    display: block;
  }

  .cta {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .h1.main {
    font-size: 3.8rem;
  }

  .h1.headline-cta {
    font-size: 4rem;
  }

  .button-main {
    padding: .7rem 1.14rem .7rem 1.4rem;
  }

  .services {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    justify-content: center;
    place-items: start center;
  }

  .service-card {
    order: -9999;
    justify-content: space-between;
    align-items: flex-start;
    min-width: auto;
    max-width: 20rem;
  }

  .service-card.extra {
    margin-bottom: 0;
  }

  .service-card.padding-small {
    margin-top: 0;
  }

  .h3 {
    font-size: 1.8rem;
  }

  .h2 {
    font-size: 2.6rem;
  }

  .h4 {
    font-size: 1.2rem;
  }

  .services-right {
    justify-content: flex-start;
    align-items: center;
    width: auto;
    padding-top: 0;
  }

  .services-left {
    justify-content: flex-start;
    align-items: center;
    width: auto;
  }

  .image-logo {
    height: 1.5rem;
  }

  .contact-card {
    padding: 2.5rem;
  }

  .footer {
    padding-top: 10rem;
  }

  .image-logo-footer {
    height: 3rem;
  }

  .divider-footer {
    margin-top: 10rem;
  }

  .legal-buttoms-wrapper {
    grid-template-columns: 1fr;
  }

  .button-legal {
    font-size: .9rem;
  }

  .paragraph-legal {
    font-size: 13px;
    line-height: 19px;
  }

  .h1-rechtliches {
    font-size: 22px;
    line-height: 1.2;
  }

  .h2-rechtliches {
    font-size: 18px;
    line-height: 1.2;
  }

  .text-rechtliches-2 {
    font-size: 13px;
    line-height: 19px;
  }

  .fs-cc-prefs_space-medium {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .fs-cc-banner_button {
    padding: .4rem 1rem;
    font-size: .9rem;
  }

  .fs-cc-banner_button.fs-cc-button-alt {
    font-size: .9rem;
  }

  .fs-cc-banner_component {
    padding-top: 2rem;
    padding-bottom: 1rem;
    display: block;
  }

  .fs-cc-banner_text {
    font-size: 13px;
    font-style: normal;
    line-height: 17px;
  }

  .fs-cc-prefs_form {
    max-height: 90vh;
  }

  .fs-cc-prefs_title {
    font-size: 1.25rem;
  }

  .fs-cc-banner_container {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-direction: column;
    align-items: flex-start;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .fs-cc-prefs_component {
    display: none;
  }

  .fs-cc-banner_text-link {
    font-size: 13px;
    line-height: 18px;
  }

  .button-cookies-main, .button-cookies-secondary {
    font-size: 1rem;
  }

  .hero-headline-content {
    padding-top: 8rem;
  }

  .services-padding {
    height: 0;
    display: none;
  }

  .leistungen-mobile {
    padding-top: 100px;
    padding-bottom: 100px;
    display: block;
  }

  .services-right-mobile {
    justify-content: flex-start;
    align-items: center;
    width: auto;
    padding-top: 0;
  }

  .link-block-contact {
    color: #fff;
    text-decoration: none;
  }
}

@media screen and (max-width: 479px) {
  .fs-cc-banner_button {
    justify-content: center;
    align-items: center;
    width: 48%;
    min-width: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-left: .4rem;
    padding-right: .4rem;
    display: flex;
  }

  .fs-cc-banner_component {
    padding-top: 10px;
    padding-bottom: 20px;
    display: none;
  }

  .fs-cc-prefs_button {
    margin-bottom: .5rem;
  }

  .fs-cc-banner_buttons-wrapper {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    text-align: center;
    flex-flow: row-reverse wrap;
    justify-content: center;
    align-items: stretch;
    width: 100%;
    margin-top: .5rem;
  }

  .fs-cc-banner_container {
    padding-left: 10px;
    padding-right: 10px;
  }

  .fs-cc-prefs_component, .fs-cc-prefs_content {
    padding: 1.5rem;
  }

  .link-block-2 {
    align-self: center;
  }
}

#w-node-faf0decb-2760-aba4-50e6-c870d8ae31be-41821ba5 {
  justify-self: stretch;
}

#w-node-faf0decb-2760-aba4-50e6-c870d8ae31bf-41821ba5 {
  align-self: stretch;
}

#w-node-faf0decb-2760-aba4-50e6-c870d8ae31f7-41821ba5, #w-node-f98a650d-2ad9-c62b-80bf-8235d1bb888d-41821ba5 {
  justify-self: stretch;
}

#w-node-_9115070a-9dbe-66f9-9bb6-0143664b58f4-41821ba5 {
  align-self: stretch;
}

#w-node-_707afba5-76dc-d8b1-a7f4-82bef8fb9225-41821ba5 {
  justify-self: stretch;
}

#w-node-_707afba5-76dc-d8b1-a7f4-82bef8fb9226-41821ba5 {
  align-self: stretch;
}

#w-node-_707afba5-76dc-d8b1-a7f4-82bef8fb9251-41821ba5 {
  justify-self: stretch;
}

#w-node-d445a728-63ad-172f-9ecf-74774ca293c5-4ca293be, #w-node-_00f4d64a-75dc-13fa-3e98-51f2f7b2454e-ade1ebee {
  place-self: start center;
}

@media screen and (max-width: 991px) {
  #w-node-fa89e184-354e-9263-6b09-9f228ef54907-41821ba5 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}

@media screen and (max-width: 767px) {
  #w-node-faf0decb-2760-aba4-50e6-c870d8ae31be-41821ba5 {
    place-self: start center;
  }

  #w-node-faf0decb-2760-aba4-50e6-c870d8ae31f7-41821ba5, #w-node-f98a650d-2ad9-c62b-80bf-8235d1bb888d-41821ba5 {
    order: -9999;
    justify-self: center;
  }

  #w-node-_707afba5-76dc-d8b1-a7f4-82bef8fb9225-41821ba5 {
    order: -9999;
    place-self: start center;
  }

  #w-node-_707afba5-76dc-d8b1-a7f4-82bef8fb9251-41821ba5 {
    order: -9999;
    justify-self: center;
  }
}


@font-face {
  font-family: 'Ephesis';
  src: url('../fonts/Ephesis.zip') format('undefined');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Newsreader 24 Pt';
  src: url('../fonts/Newsreader_24pt-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Newsreader 24 Pt';
  src: url('../fonts/Newsreader_24pt-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Newsreader 24 Pt';
  src: url('../fonts/Newsreader_24pt-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Newsreader 24 Pt';
  src: url('../fonts/Newsreader_24pt-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Newsreader 24 Pt';
  src: url('../fonts/Newsreader_24pt-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Newsreader 24 Pt';
  src: url('../fonts/Newsreader_24pt-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Newsreader 24 Pt';
  src: url('../fonts/Newsreader_24pt-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Newsreader 24 Pt';
  src: url('../fonts/Newsreader_24pt-BoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Newsreader 24 Pt';
  src: url('../fonts/Newsreader_24pt-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Newsreader 24 Pt';
  src: url('../fonts/Newsreader_24pt-SemiBoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Zalandosans';
  src: url('../fonts/ZalandoSans-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Zalandosans';
  src: url('../fonts/ZalandoSans-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Zalandosans';
  src: url('../fonts/ZalandoSans-ExtraBold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Zalandosans';
  src: url('../fonts/ZalandoSans-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Zalandosans';
  src: url('../fonts/ZalandoSans-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Zalandosans';
  src: url('../fonts/ZalandoSans-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Zalandosans Expanded';
  src: url('../fonts/ZalandoSans_Expanded-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Zalandosans Expanded';
  src: url('../fonts/ZalandoSans_Expanded-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Zalandosans Expanded';
  src: url('../fonts/ZalandoSans_Expanded-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Zalandosans Expanded';
  src: url('../fonts/ZalandoSans_Expanded-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}